<?php

require get_template_directory() . '/inc/get-started/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function machinery_rental_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'FAQly – Ultimate FAQ', 'machinery-rental' ),
			'slug'             => 'faqly-ultimate-faq',
			'required'         => false,
			'force_activation' => false,
		),
		array(
            'name'             => __( 'Video Popup Block by WPZOOM', 'machinery-rental' ),
            'slug'             => 'wpzoom-video-popup-block',
            'required'         => false,
            'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'machinery_rental_register_recommended_plugins' );